» Ubuntu » Paket

Error

two or more packages specified (python3-numpy-abi9 cosmic)